Subject: [bug#30042] [PATCH 1/1] gnu: Add rct.

From: Fis Trivial <[email-masked]>
Date: Fri, 12 Jan 2018 14:48:55 +0000

Sorry for the late reply.
> 
> I can't find this version format in (a quick scan of) the commit log.
> 
I found it from `M-x guix-all-available-packages` in Emacs. For examples:
limnoria, pianobar

But I will change it to "0.0.0-1.b3e6f41", is it ok?

>> +    (description "Rct is a set of C++ tools that provide nicer (more Qt-like)
>> + APIs on top of stl classes.")
>
> s|stl|Standard Template Library (@dfn{STL})|

I don't quite understand what do you mean by this line. English is not
my mother tongue. Are you expecting me to replace "stl" with this
line?

Is this a suitable description:

      (description "Rct is a set of C++ tools that provide nicer (more Qt-like)
 APIs on top of Standard Template Library classes.")

Thanks for your time.